IDCVSSSummaryLast (major) updatePublished
CVE-2009-1590 5.0
Unspecified vulnerability in CGI RESCUE FORM2MAIL before 1.42 allows remote attackers to send email to arbitrary recipients via a web form.
11-05-2009 - 04:00 08-05-2009 - 18:30
Back to Top Mark selected
Back to Top